@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Pacifico');
body{
	font-family: 'Montserrat', sans-serif;
}

.wrapper{
	position: relative;
}


.navbar-cstm{
	background: #FFF!important;
	border: none;
	border-radius: 0px;
	min-height: 50px;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 1000;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}
.nav-highlighted{
    background: #222539;
    color: #fff!important;
    border-left: none;
}
.nav-highlighted > a:hover,.nav-highlighted > a:focus,.nav-highlighted > a:active{
    background: #222539!important;
    color: #fff!important;
}
.nav-highlighted > a{
   color: #fff!important;
   padding: 20px 20px;
}
.nav-highlighted2{
    background: #222539;
    color: #fff!important;
    border-left: none;
}
.nav-highlighted2 > a:hover,.nav-highlighted2 > a:focus,.nav-highlighted2 > a:active{
    background: #222539!important;
    color: #fff!important;
}
.nav-highlighted2 > a{
   color: #fff!important;
   padding: 10px 20px!important;
}
.navbar-cstm-scroll{
	display: none;
}
.navbar-ul-cstm li a{
	color: #111;
    font-size: 14px;
    font-weight: 400;
    padding: 20px 30px;
    border-left: 1px solid #eee;
}
.navbar-ul-cstm li a i{
	font-size: 16px;
}

.navbar-brand{
	padding: 3px 30px;
}
.logo{
	width: 135px;
}
.navbar-cstm-scroll-all{
	display: block;
}
.modal-dialog {
    margin: 30px auto;
    width: 80%;
}
.modal-content{
	border-radius: 0;
}
.modal-body{
	padding: 0;
}
.login-left-wrap{
}





.slider{
	width: 100%;
	flex-basis: 100%;
	height: 78vh;
	overflow: hidden;
	z-index: 10;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	align-content: center;
	position: relative;
	margin-top: 50px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.51);
}
.fslider{
	flex-basis: 100%;
}
.flexslider {
    border: none!important;
    border-radius: 0!important;
    margin: 0!important;
}
.search-wrap{
	position: absolute;
	flex-basis: 100%;
	width: 100%;
	z-index: 1000;
}
.search-main form{
	display: flex;
	flex-wrap: wrap;/*
	background: rgba(0,0,0,0.7);*/
	padding: 15px;
	border-radius: 0px 0 4px 4px;
	box-sizing: border-box;/*
	box-shadow: 0 2px 2px rgba(0,0,0,0.4);*/
	justify-content: space-between;
}


.search-main form select{
	border: none!important;
	width: 100%;
	height: 50px;
	padding: 10px 15px 10px 37px;
	background: #fff;
	color: #777;
	font-size: 15px;
	position: relative;
	font-weight: 400;
	border-radius: 0px;
}
.nav-scroll-input-wrap .select-wrap select{
	border: 1px solid #ddd!important;
	width: 100%;
	height: 40px;
	padding: 10px 15px 10px 33px;
	background: #fff;
	color: #777;
	font-size: 13px;
	position: relative;
	font-weight: 400;
	border-radius: 3px;
}
.select-wrap select option {
    border: medium none;
    border-radius: 5px;
    color: #999;
    font-size: 14px;
    outline: medium none;
    padding: 10px 15px;
}
.select-wrap{
	position: relative;
	flex-basis: 28%;
}
.select-wrap-span{
	color: #999;
    font-size: 18px;
    left: 15px;
    position: absolute;
    top: 16px;
    z-index: 100000;
}
.select-chevron{
	position: absolute;
	right: 15px;
	top: 20px;
	font-size: 12px;
	color: #777;
	z-index: 1000;
	font-weight: bold;
}
.location-input{
	flex-basis: 30%;
}
.search-main{
	text-align: center;
}
.categ-input{
	flex-basis: 30%;
}
.input-wrap{
	position: relative;
}
.input-wrap span{
	color: #999;
    font-size: 18px;
    left: 15px;
    position: absolute;
    top: 16px;
}
.search-main form input{
	border-radius: 0px;
	border:none;
	height: 50px;
	font-size: 14px;
	padding-left: 45px;
}
.search-main form input{
	border: 1px solid #eee!important;
	box-shadow: none;
	color: #222;
	letter-spacing: 0.15px;
}
.srch-suggestion{
	padding: 0;
	display: inline-block;
}
.srch-suggestion li{
	float: left;
	list-style: none;
	margin-right: 5px;
}
.srch-suggestion li a{
	color: #fff;
	font-size: 13px;
	text-shadow: 0 2px 0 rgba(2, 91, 0, 0.3), 0 0 10px rgba(2, 91, 0, 0.35);
	text-decoration: underline;
}
.nav-scroll-input-wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 10px 30px;
}
.nav-scroll-input-wrap .select-wrap{
	flex-basis: 30%;
}
.input-wrap2{
	flex-basis: 30%;
	position: relative;
}
.input-wrap2 span{
	color: #888;
    left: 10px;
    position: absolute;
    top: 13px;
}
.select-wrap-span2{
	color: #888;
    font-size: 16px;
    left: 12px;
    position: absolute;
    top: 12px;
}
.select-chevron2{
	top: 15px;
}
.nav-scroll-input{
	border-radius: 3px;
	border: 1px solid #ddd!important;
	box-shadow: none;
	color: #222;
	letter-spacing: 0.15px;
	height: 40px;
	font-size: 13px;
	width: 100%!important;
	padding-left: 35px;
}
.nav-scroll-btn{
	flex-basis: 7%;
	background: #641b23 none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    height: 40px;
    padding-top: 5px;
}
.autocomplete-suggestions {
	border: 1px solid #999;
	background: #FFF;
	overflow: auto!important;
	max-height: 220px!important;
}
.autocomplete-suggestion {
	padding: 12px 15px;
	white-space: nowrap;
	overflow: hidden;

}
.autocomplete-suggestion:hover {
    background: #222539;
    color: #fff;
}
.autocomplete-selected {
	background: #222539;
    color: #fff;
}
.autocomplete-suggestions strong {
	font-weight: bold; /*color: #3399FF;*/ 
}
.autocomplete-group {
	padding: 2px 5px; 
}
.autocomplete-group strong {
	display: block; border-bottom: 1px solid #000; 
}

.search-main form button{
	border-radius: 0px;
	border:none;
	height: 50px;
	flex-basis: 9.5%;
	background: #641B23;
	font-weight: bold;
	color: #fff;
	font-size: 15px;
	padding-top: 12px;
}
.search-main form button:hover,.search-main form button:focus,.search-main form button:active{
	background: #641B23;
	color: #fff;
}
.search-main form a{
	color: #fff;
	font-size: 12px;
	margin-right: 4px;
}
.search-main h2{
	color: #fff;
	text-align: center;
	font-weight: 100;
	margin-bottom: 20px;
	text-shadow: 0 2px 0 rgba(2, 91, 0, 0.25), 0 0 10px rgba(2, 91, 0, 0.25);
	font-size: 38px;
	font-family: 'Pacifico', cursive;
	letter-spacing: 2px;
}
.search-main h4{
	color: #fff;
	text-align: center;
	font-weight: 400;
	font-size: 16px;
	text-shadow: 0 2px 0 rgba(2, 91, 0, 0.3), 0 0 10px rgba(2, 91, 0, 0.35);
	
}
.slides li{
	position: relative;
	height: 78vh;
}
.college-name {
    bottom: 6px;
    right: 12px;
    position: absolute;
    z-index: 1000;
}
.college-name a{
	color: #fff;
	font-size: 13px;
	text-shadow: 0 0px 2px rgba(0,0,0,0.4);
}
.sm-btns{
	padding-bottom: 0px!important;
	padding-right: 2px!important;
}
.sm-btns iframe{
	height: 22px!important;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}
.nav-tabs-cstm{
	border:none;
	display: inline-flex;
}
.nav-tabs-cstm li a{
	background: rgba(0,0,0,0.7);
    border: medium none;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.3px;
    width: 150px;
    text-align: center;
    line-height: 35px;
    font-weight: 100;
}
.nav-tabs-cstm li a:hover{
	background: rgba(0,0,0,0.85);
	color: #fff;
}
.nav-tabs-cstm > li.active > a, .nav-tabs-cstm > li.active > a:focus, .nav-tabs-cstm > li.active > a:hover{
	background: rgba(0,0,0,0.85);
	border:none;
	color: #fff;
	font-weight: 500;
}
.nav-tabs-cstm > li.active{
	margin: 0;
}





.section-headings h2{
	color: #222539;
	font-size: 24px;
}
.section-headings p{
	color: #777;
	font-size: 11px;
	letter-spacing: 0.4px;
	margin-top: 10px;
	line-height: 22px;
	
}
.description-sec{
	background: url("../images/footerbg.png");
	padding-bottom: 50px;
}
.heading-border{
	width: 40px;
	height: 4px;
	margin: 0 auto;
	background: #641B23;
	margin-bottom: 20px;
}
.btn-view{
	background: transparent;
	border: 2px solid #222539;
	border-radius: 0;
	padding: 10px 15px;
	
	font-size: 12px;
	color: #222539;
	font-weight: 500;
	margin-top: 15px;
}







/*about section starts*/


.about-in-wrap{
	text-align: center;
}
.about-in-wrap img{
	width: 150px;
}
.about-in-wrap h4{
	margin-top: 20px;
	margin-bottom: 15px;
}
.about-in-wrap p{
	font-size: 12px;
	color: #888;
	line-height: 25px;
}



/*about section ends*/


.featured-section{
	padding: 10px 0 50px; 
	background: url("../../images/top2.jpg");
	background-size: cover;
}
.heading-featured h2{
	color: #222539;
}
.heading-featured p{
	color: #777;
}
.nav-tabs-wrap{
	text-align: center;
}
.nav-tabs-custom{
	border: none;
	display: inline-block;
	margin-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.nav-tabs-custom li{
	flex-basis: calc(100%/8);
	text-align: center;
	margin: 0!important;
}
.nav-tabs-custom li a {
    float: left;
    padding: 10px 15px 18px!important;
    color: #fff!important;
    width: 100%;
}
.nav-tabs-custom a svg {
    display: block;
    height: 85px;
    width: 55px;
    margin: 0 auto;
}
.nav-tabs > li{
	margin: 0 5px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
	background: transparent;
	color: #fff; 
	border:none;
	border-bottom: 2px solid #fff;
	font-size: 13px;
	padding: 7px 10px;
	border-radius: 0;
}
.nav-tabs > li > a, .nav-tabs > li > a:focus, .nav-tabs > li > a:hover{
	background: transparent!important;
	/*color: #fff!important;*/
	border-bottom: 2px solid #fff;
}
.nav-tabs > li > a{
	margin: 0;
	border: none;
	border-radius: 0px;
	background: transparent;
	font-size: 13px;
	padding: 7px 20px;
	/*color: #fff!important;*/
	font-weight: 400;
}

.featured-wrapper{
	display: flex;
	flex-wrap: wrap;
}
.featured{
	flex-basis: 23%;
	margin: 12px 1%; 
	flex-grow: 1;
	cursor: pointer;
	position: relative;

}

.featured img{
	width: 100%;
    border-radius: 4px;
    box-shadow: 0 0 2px rgba(0,0,0,0.2);
}


.caption{
	background: linear-gradient(transparent, rgba(0, 0, 0, 0.9));
    bottom: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    height: 50px;
    left: 0;
    padding: 24px 12px;
    position: absolute;
    width: 100%;
    border-radius: 0 0 3px 3px;
}




.featured-photographer{
	padding: 10px 0 50px;
}
.photographer{
	text-align: center;
}
.photographer h4{
	margin-top: 15px;
	margin-bottom: 1px;
}
.photographer small{
	font-size: 10px;
	color: #777;
}
.owl-nav{
	position: absolute;
	z-index: 10000;
	width: 100%;
	top: 130px;
}
.owl-prev{
	float: left;
}
.owl-next{
	float: right;
}
.owl-prev span {
    font-size: 30px;
    left: -30px;
    position: relative;
}
.owl-next span {
    font-size: 30px;
    left: 30px;
    position: relative;
}





.feedback-panel {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #222539;
    padding: 20px;
    position: fixed;
    right: -291px;
    top: 17%;
    width: 290px;
    z-index: 999999;
}
.feedback-panel a.feedback-tab {
    background: #222539 none repeat scroll 0 0;
    border-radius: 2px 0 0px 2px;
    border-width: 1px 1px 1px 0;
    bottom: 10px;
    color: #fff;
    display: block;
    float: left;
    height: 125px;
    left: -30px;
    outline: medium none;
    position: absolute;
    width: 30px;
}
textarea {
    padding: 5px;
    width: 90%;
}
.corcomsec h3{
    margin-bottom: 20px;
    background: #222539;
    padding: 10px;
    color: #fff;
}
.feedback-panel h3 {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
    text-transform: uppercase;
}
.feedback-tab > span {
    float: left;
    height: 16px;
    margin: 37px 0 0 -44px;
    transform: rotate(-90deg);
    width: 113px;
}
.srch-btn{
	background: #222539;
	position: relative;
	top: 8px;
}
.srch-btn:hover,.srch-btn:focus,.srch-btn:active{
	background: #222539;
	position: relative;
	top: 8px;
}
.social-media {
    bottom: 6px;
    flex-basis: 50%;
    left: 12px;
    position: absolute;
    z-index: 1000000;
}




.statistics{
	padding: 55px 0 50px;
	background: url("../images/footerbg.png"), url("../images/stats-bg.jpg");
	background-size: cover;
}
.stats-wrap{
	text-align: center;
	color: #fff;
}
.stats-wrap h1{
	text-shadow: 0 0 5px rgba(0,0,0,0.2);
	font-weight: normal;
}
.stats-wrap h5{
	text-shadow: 0 0 5px rgba(0,0,0,0.2);
	font-weight: normal;
}
.stats-wrap i{
	font-size: 50px;
}




.social-media-sec {
    background: url("../images/footerbg.png"), #641b23;
    color: #fff;
    padding: 20px 0 40px;
}
.social-media-headings h2{
	color: #fff;
	font-size: 24px;
}
.social-media-headings p{
	color: #fff;
	font-size: 11px;
    letter-spacing: 0.4px;
    line-height: 22px;
    margin-top: 10px
}
.sm-ul{
	float: none;
	display: inline-block;
	width: 100%;
	padding: 0;
}
.sm-ul li{
	list-style: none;
	float: left;
	width: calc(100%/6);
	text-align: center;
}
.sm-ul li svg{
	width: 75px;
	height: 75px;
}





footer{
	background: url("../images/footerbg.png"), #222539;
	background-size: cover; 
	padding: 55px 0 0px;
}
.footer-list li{
	color: #fff;
	list-style: none;
	padding: 0;
	font-size: 15px;
	float: left;
	width: 100%;
}
.footer-list li a{
	color: #fff;
	font-size: 12px;
	padding: 15px 0 0;
	float: left;
}
.copyright{
	background: #1a1e28;
	padding: 8px;
	margin-top: 20px;
}
.copyright p{
	padding: 10px;
	color: #fff;
	margin: 0;
	font-size: 12px;
}
.footer-about img{
	width: 180px;
}
.footer-about p{
	color: #fff;
	font-size: 11px;
	margin-top: 20px;
	line-height: 22px;
}
















/*search.html starts*/
.search-wrapper{
	padding-top: 85px;
	padding-bottom: 60px;
	background: #f6f6f6;
}
.breadcrumb{;
}
.breadcrumb li a{
	color: #666;
	font-size: 12px;
}
.breadcrumb li.active{
	color: #111;
	font-size: 12px;
}
.search-inner-wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;	
	padding: 0 15px
}
.filters-main-wrapper{
	flex-basis: 20%;
}
.srch-listing-wrapper{
	flex-basis: 65%;
}
.ad-wrapper{
	flex-basis: 13%;
}
.filter-title {
    background: #222539;
    border-radius: 5px 5px 0 0;
    color: #fff;
    padding: 8px 13px;
}
.filter-title h4 {
    margin: 0;
    padding:7px; 
    font-weight: normal;
    font-size: 15px;
}
.filter-search h4{
	font-size: 15px;
	padding: 5px 0;
}
.categs-title{
	background: #222539 none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0px;
    margin-top: 20px;
    padding: 10px 13px;
    border-radius: 5px 5px 0 0;
}
.search-input-group{
	position: relative;
}
.search-input-group input{
	border-radius: 0;
	height: 45px;
	font-size: 13px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.search-input-group-addon{
	position: absolute;
	right: 15px;
	top: 15px;
}
.filter-panel{
	background: #fff;
	padding: 15px;
	border: 1px solid #eee;
}
.ckbox {
    position: relative;
}
.ckbox label::before {
    cursor: pointer;
}
.ckbox input[type="checkbox"] {
    opacity: 0;
}
.ckbox label {
    -moz-user-select: none;
}
.ckbox label::before {
    border: 1px solid #999;
    border-radius: 0;
    content: "";
    display: block;
    height: 20px;
    left: 0;
    position: absolute;
    top: 1px;
    width: 20px;
}
.ckbox input[type="checkbox"]:checked + label::before {
    background-color: #641B23;
    border-color: #641B23;
}
.ckbox input[type="checkbox"]:checked + label::after {
    color: #fff;
    content: "";
    cursor: pointer;
    font-family: "Glyphicons Halflings";
    font-size: 11px;
    font-weight: normal;
    left: 4.5px;
    position: absolute;
    top: 3px;
}
.checkbox-titles {
    color: #4c4c4c;
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    margin-left: 11px;
    position: relative;
    top: 0;
}
.search-results-head{
	border-bottom: 1px solid #ddd;
    color: #4f4f4f;
    font-size: 22px;
    font-weight: 500;
    margin: 10px;
    padding-bottom: 16px;
}
.search-results-head span{
	font-size: 13px;
	font-weight: 500;
}

.top-photographers-wrap{
	display: flex;
	flex-wrap: wrap;
}
.top-photographers{
	flex-basis: calc(94%/3);
	position: relative;
	background: #fff;
    border-radius: 6px;
    box-shadow: 0 1px 1px #d9d9d9;
    border: 1px solid #dcdcdc;
    z-index: 1; 
    text-decoration: none;
    margin: 20px 1% 0;
}
.tp-head{
	padding: 10px 10px 8px;
	border-bottom: 1px solid #e8e8e8;
	margin-top: 7px;
}
.tp-head h5 {
    font-size: 15px;
    margin-bottom: 7px;
}
.tp-head small {
    font-size: 12px;
}
.tp-head span {
    font-size: 11px;
}
.tp-img{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 8px;
}
.dist-img{
	flex-basis: 49.5%;
}
.dist-img img{
	width: 100%;
}
.oth-img{
	flex-basis: calc(98%/3);
	margin-top: 3px;
	position: relative;
}
.oth-img img{
	width: 100%;
}
.oth-img-overlay{
	background: rgba(0,0,0,0.5);
	color: #fff;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10000;
	top: 0;
	left: 0;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}
.tp-price {
    background: #222 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    margin: 15px 25px 0;
    padding: 1px 5px;
    text-align: center;
}
.tp-price h5 {
    font-size: 12px;
}

.tp-ratings {
  border: medium none;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 0;
    padding: 15px 10px 9px;
    position: relative;
    width: 100%;
    text-align: center;
}

.tp-ratings input {
  border: 0;
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  opacity: 0;
  display: none;
}

.tp-ratings label {
  position: relative;
  color: #C8C8C8;
}

.tp-ratings label:before {
  margin: 5px;
  content: "\f005";
  font-family: FontAwesome;
  display: inline-block;
  font-size: 1.5em;
  color: #ffc107;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.tp-ratings input:checked ~ label:before {
  color: #ccc;
}

.tp-ratings label:hover ~ label:before {
  color: #ffdb70;
}

.tp-ratings label:hover:before {
  color: #FFC107;
}
.tp-ratings > small {
    font-weight: 500;
    margin-left: 6px;
    position: relative;
    top: -5px;
}
.tp-cta{
	padding: 0 10px 25px;
	text-align: center;
}
.colleges-cta {
    background: transparent none repeat scroll 0 0;
    border: 1.5px solid #393d47;
    border-radius: 6px;
    color: #393d47;
    font-size: 11px;
    font-weight: 500;
    padding: 8px;
}
/*search.html ends*/







/*listing.html starts*/
.listing-wrapper{
	padding-top: 85px;
	padding-bottom: 40px;
	background: #f6f6f6;
}
.listing-inner-wrapper{
	display: flex;
	flex-wrap: wrap;
	padding-right: 15px;
	padding-left: 15px;
	justify-content: space-between;
}
.listing-carousel{
	flex-basis: 100%;
}
.listing-logo-wrap{
	background: #fff;
	border: 1px solid #e8e8e8;
    box-shadow: 0 1px 1px #e8e8e8;
    text-align: center;
    min-height: 100px;
    justify-content: center;
    padding: 25px 15px;
    flex-basis: 25%;
}
.listing-other-details{
	background: #fff;
	border: 1px solid #e8e8e8;
    box-shadow: 0 1px 1px #e8e8e8;
    min-height: 100px;
    padding: 25px;
    flex-basis: 49%;
}
.listings-social-media{
	background: #fff;
	border: 1px solid #e8e8e8;
    box-shadow: 0 1px 1px #e8e8e8;
    min-height: 100px;
    padding: 25px;
    flex-basis: 24%;
}
.listing-other-details small {
    line-height: 26px;
}
.l-logo-wrap{
	height: 190px;
	width: 190px;
	border-radius: 50%;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background: url("../images/top3.jpg");
    margin: 0 auto;
}
.l-logo-wrap img{
	width: 150px;
}
.l-title{
	margin-top: 35px;
	margin-bottom: 20px;
}
.l-top-owl img{
	border: 1px solid #e8e8e8;
    border-radius: 6px;
    box-shadow: 0 1px 1px #e8e8e8;
}
.l-owl-carousel .owl-nav{
	top: 63px!important;
}
.l-owl-carousel .owl-nav .owl-prev span{
	background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.9);
    border: 1px solid #222;
    color: #fff;
    border-radius: 3px;
    font-size: 20px;
    left: 20px;
    padding: 10px;
    top: 25px;
}
.l-owl-carousel .owl-nav .owl-next span{
	background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.9);
    border: 1px solid #222;
    color: #fff;
    border-radius: 3px;
    font-size: 20px;
    left: -30px;
    padding: 10px;
    top: 25px;
}
.listing-p-main-wrap{
	display: flex;
    flex-wrap: wrap; 
    padding: 15px;  
}
.listing-photos-inner {
    flex-basis: 25%;
}
.l-photos-inner-wrap{
	padding: 5px; 
}
.l-photos-inner-wrap img{
	width: 100%;
}
.listings-nav-tabs{
	border:none;
	background: #222539;
	padding-left: 30px;
}
.listings-nav-tabs li a{
	color: #fff!important;
	padding: 15px 25px;
	font-weight: 400;
	font-size: 14px;
	border-radius: 0;
}
.listings-nav-tabs li a:hover,.listings-nav-tabs li a:focus,.listings-nav-tabs li a:active{
	color: #fff;
	background: transparent;
	padding: 15px 25px!important;
	font-size: 14px!important;
	border-radius: 0;
}
.listings-nav-tabs li.active > a{
	color: #fff;
	padding: 15px!important;
	font-size: 14px;
	position: relative;
	background: #222539;
	outline: none;
}



.listings-nav-tabs li.active:after, .listings-nav-tabs li.active:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.listings-nav-tabs li.active:after {
	border-color: rgba(34, 37, 57, 0);
	border-top-color: #222539;
	border-width: 8px;
	margin-left: -8px;
}
.listings-nav-tabs li.active:before {
	border-color: rgba(34, 37, 57, 0);
	border-top-color: #222539;
	border-width: 12px;
	margin-left: -12px;
}

.listings-nav-tabs2{
	border:none;
	background: transparent;
	padding-left: 30px;

}
.listings-nav-tabs2 li a{
	color: #222539!important;
	padding: 15px 25px;
	font-weight: 400;
	font-size: 14px;
	border-radius: 0;
}
.listings-nav-tabs2 li a:hover,.listings-nav-tabs2 li a:focus,.listings-nav-tabs2 li a:active{
	color: #222539;
	background: transparent;
	padding: 15px 25px!important;
	font-size: 14px!important;
	border-radius: 0;
}
.listings-nav-tabs2 li.active > a{
	color: #222539;
	padding: 15px!important;
	font-size: 14px;
	position: relative;
	background: transparent;
	border-bottom: 3px solid #222539;
	outline: none;
}
.listings-nav-tabs2 li.active > a:hover,.listings-nav-tabs2 li.active > a:active,.listings-nav-tabs2 li.active > a:focus{
	color: #222539;
	padding: 15px!important;
	font-size: 14px;
	position: relative;
	background: transparent;
	border-bottom: 3px solid #222539;
	outline: none;
}


/*
.listings-nav-tabs2 li.active:after, .listings-nav-tabs2 li.active:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.listings-nav-tabs2 li.active:after {
	border-color: rgba(34, 37, 57, 0);
	border-top-color: #aaa;
	border-width: 8px;
	margin-left: -8px;
}
.listings-nav-tabs2 li.active:before {
	border-color: rgba(34, 37, 57, 0);
	border-top-color: #aaa;
	border-width: 12px;
	margin-left: -12px;
}*/


.btn-grey{
    background-color:#D8D8D8;
	color:#FFF;
}
.rating-block{
	background-color:#FAFAFA;
	border:1px solid #EFEFEF;
	padding:15px 15px 20px 15px;
	border-radius:3px;
}
.bold{
	font-weight:700;
}
.padding-bottom-7{
	padding-bottom:7px;
}
.r-wrap-width{
	width: 100%;
}
.btn-r-star{
	background: transparent;
	padding: 3px;
}
.btn-r-star i{
	color: #FFC107;
	font-size: 25px;
}
.btn-rg-star{
	background: transparent;
	padding: 3px;
}
.btn-rg-star i{
	color: #aaa;
	font-size: 25px;
}
.review-block{
	background-color:#FAFAFA;
	border:1px solid #EFEFEF;
	padding:15px;
	border-radius:3px;
	margin-bottom:15px;
}
.review-block-name{
	font-size:12px;
	margin:10px 0;
}
.review-block-date{
	font-size:12px;
}
.review-block-rate{
	font-size:13px;
	margin-bottom:15px;
}
.review-block-title{
	font-size:15px;
	font-weight:700;
	margin-bottom:10px;
}
.review-block-description{
	font-size:13px;
}


/*listing.html ends*/





/*register.html starts*/

.register-wrapper{
	/*padding-top: 85px;
	padding-bottom: 40px;
	background: url(../images/regbg.jpg);
	background-size: cover;*/
}
.register-wrapper2{
	padding-top: 85px;
	padding-bottom: 40px;
}
.reg-inner-wrapper2{
    /*margin-top: 25px;*/
    padding: 15px 35px;/*
    border-right: 1px solid #eee;*/
}
.reg-inner-wrapper > h4{
    margin-bottom: 40px;
}
.reg-inner-wrapper{
    margin-top: 25px;
    padding: 15px 25px;
}
.reg-inner-wrapper2 > h4{
    margin-top: 0px;
    margin-bottom: 25px;
    font-size: 17px;
    font-weight: 500;
}
.register-form .form-group > input{
	border-radius: 0;
	height: 50px;
	font-size: 13px;
}
.register-form-input{
	border-radius: 0;
	height: 50px;
	font-size: 13px;
}
.register-form-select{
	border-radius: 0;
	height: 50px!important;
	font-size: 13px;
}
.register-form .form-group > textarea{
	border-radius: 0;
	height: 50px;
	font-size: 13px;
}
.register-form .form-group label{
	font-weight: 500;
	margin-bottom: 5px;
}
.fg-categs{
	background: #f5f5f5;
	padding: 15px;
	border: 1px solid #ddd;
	margin-top: 15px;
	margin-bottom: 15px;
}
.role-wrap{
	height: 50px;
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.chosen-container-multi .chosen-choices {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    box-shadow: none!important;
    cursor: text;
    margin: 0;
    color: #555;
    display: block;
    font-size: 13px!important;
    font-weight: normal!important;
    line-height: 1.42857;
    padding: 6px 12px;
    position: relative;
    width: 100%;
    min-height: 50px!important;
}
.search-choice-close {
    right: 6px!important;
    top: 14px!important;
}
.search-choice {
    background: #222539 none repeat scroll 0 0!important;
    border: medium none!important;
    border-radius: 0!important;
    box-shadow: none!important;
    color: #fff!important;
    font-size: 13px!important;
    margin: 5.5px 6px!important;
    padding: 12px 25px 12px 15px!important;
}
.chosen-results li {
    float: left;
    width: auto;
    border: medium none!important;
    border-radius: 0!important;
    box-shadow: none!important;
    font-size: 13px!important;
    margin: 5.5px 6px!important;
    padding: 12px 25px 12px 15px!important;
}
.active-result{
	color: #fff!important;
	background: #666!important;
}
.result-selected{
	background: transparent!important;
	color: #ccc!important;

}
.chosen-search-input {
    margin: 11px 7px!important;
}
.chosen-container.chosen-container-multi {
    min-height: 50px!important;
}
.btn-register{
	background: #222539;
	color: #fff;
	height: 50px;
	border-radius: 0;
	border: none;
}
.btn-register:hover,.btn-register:focus,.btn-register:active{
	background: #222539;
	color: #fff;
	height: 50px;
	border-radius: 0;
	border: none;
}
.btn-save{
	background: #56171E!important;
	color: #fff;
	height: 50px;
	border-radius: 0;
	border: none;
}
.btn-save:hover,.btn-save:focus,.btn-save:active{
	background: #56171E;
	color: #fff;
	height: 50px;
	border-radius: 0;
	border: none;
}
.chbox-m{
	margin-top: -5px;
}
.reg-benefits {
    display: flex;
    flex-wrap: wrap;
}
.reg-pgraphersec{
	padding: 25px 0 60px;
	background: url("../images/footerbg.png") repeat scroll 0 0%, #222539;
}
.reg-benefits li{
	flex-basis: calc(100% / 3);
    list-style: outside none none;
    padding: 15px;
}
.reg-benefits li span{
	font-size: 50px;
	font-weight: 100;
	color: #fff!important;
}
.reg-benefits small {
    font-weight: 500;
    color: #fff;
}
.pgrapger-reg-left h4 {
	color: #fff;
}
.pgrapger-reg-left a{
	border-color: #fff;
	color: #fff;
	background: #f9735a;
}
.pgrapger-reg-left > small {
     color: #ccc;
    display: block;
    float: left;
    font-size: 11px;
    letter-spacing: 0.5px;
    line-height: 24px;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
}
.reg-head-wrap h2{
	margin-bottom: 10px;
}
.reg-head-wrap > small{
	color: #999;
	margin-bottom: 40px;
	width: 100%;
	display: block;
	letter-spacing: 0.5px;
	font-size: 12px;
}
.signup-wrap{
	/*background: #fff;
	border-radius: 5px;
	padding: 20px 40px 40px;
	box-shadow: 0 20px 16px -15px rgba(0, 0, 0, 0.57);
	border: 1px solid #eee;*/
}
.signup-wrap h2{
	text-align: center;
}
.signup-wrap > small{
	text-align: center;
	width: 100%;
	float: left;
	margin-bottom: 35px;
}
.login-btns{
	width: 250px;
	margin: 0 auto;
}
.register-form .radio-inline{
	font-size: 13px;
	font-weight: 500;
}
.reg-nav-tabs{
	padding: 0;
	border-bottom: 1px solid #eee;
	margin-top: 10px;
	margin-bottom: 25px;
}
.reg-nav-tabs li a{
	font-size: 12px;
	padding: 15px 8px;
}
.reg-nav-tabs li a:hover,.reg-nav-tabs li a:focus,.reg-nav-tabs li a:active{
	font-size: 12px!important;
	padding: 15px 8px!important;
}
.reg-nav-tabs li.active a{
	font-size: 12px;
	padding: 15px 8px!important;
}
.reg-nav-tabs li.active a:hover,.reg-nav-tabs li.active a:focus,.reg-nav-tabs li.active a:active{
	font-size: 12px;
	padding: 15px 8px!important;
}
.popup-logo{
	width: 150px;
}
.login-sm{
	padding: 0;
	display: inline-block;
}
.close {
    font-size: 30px;
    opacity: 1;
    position: relative;
    right: 5px;
    z-index: 10000000;
}
.login-sm li{
	list-style: none;
	float: left;
	margin: 0 10px;
}
.login-sm li svg{
	width: 60px;
	height: 60px;
}
/*register.html ends*/




/*dashboard.html starts*/
.profile-pic{
	width: 40px;
	border-radius: 50%;
	margin-right: 5px;
}
.nav-highlighted2 ul{
	padding: 0;
	width: 250px;
	background: #222539;
	border: none;
}
.nav-highlighted2 li.active{
	background: #222539;
}
.nav-highlighted2 ul li a{
	padding: 17px 20px;
	border: none;
	color: #fff;
	font-size: 14px;
}
.nav-highlighted2 ul li a span{
	font-size: 17px;
}
.stepwizard-step p {
    font-size: 12px;
    font-weight: 500;
    margin-top: 10px;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 50%;
    position: relative;
    margin: 0 auto;
}
.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
}
.stepwizard-step {
    display: table-cell;
    position: relative;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    border: none;
    background: #CCCCCC;
    line-height: 1.428571429;
    border-radius: 50%;
    font-size: 12px;
    font-weight: 500;
    opacity: 1!important;
}
.btn-circle:hover,.btn-circle:focus,.btn-circle:active{
	background: #ccc!important;
}
.btn-step-act{
	background: #222539;
	color: #fff;

}
.btn-step-act:hover,.btn-step-act:active,.btn-step-act:focus{
	background: #222539!important;
	color: #fff!important;
	outline: none;
}
.cover-photo{
	height: 300px;
	overflow: hidden;
}
.dash-tabs{
	border-bottom: 1px solid #ddd;
	float: left;
	width: 100%;
	position: relative;
}
.dash-pro-pic{
    border-radius: 10px;
    bottom: -100px;
    left: 50px;
    position: absolute;
    text-align: center;
    width: 250px;
}
.dash-pro-pic img{
	border-radius: 10px;
	width: 100%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	background: #fff none repeat scroll 0 0;
    padding: 6px;
}
.dash-title p{
	font-size: 20px;
}

/*dashboard.html ends*/









